Subject: Re: [Bitcoin-development] we can all relax now

From: Gavin Andresen <[email-masked]>
Date: Thu, 7 Nov 2013 14:56:56 +1000

> P.S: If any large pools want to try this stuff out, give me a shout. You
> have my PGP key - confidentiality assured.
>

If I find out one of the large pools decides to run this 'experiment' on
the main network, I will make it my mission to tell people to switch to a
more responsible pool.

And if you think you can get away with driving up EVERYBODY's orphan rate
without anybody noticing, you should think again.

> P.P.S: If you're mining on a pool with more than, like, 1% hashing
> power, do the math on varience... Seriously, stop it and go mine on a
> smaller pool, or better yet, p2pool.
>

That I agree with.

-- 
--
Gavin Andresen